pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/37830: Request for update of cups

>Number:         37830
>Category:       pkg
>Synopsis:       security issueÑ? in cups
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Mon Jan 21 08:35:00 +0000 2008
>Originator:     Robert Wappler
>Release:        NetBSD 3.1.0_PATCH
System: NetBSD robert-pickton 3.1.0_PATCH NetBSD 3.1.0_PATCH (ROBERT_PICKTON) 
#0: Sun Apr 29 02:57:40 CEST 2007 
mary@robert-pickton:/usr/src/obj/sys/arch/i386/compile/ROBERT_PICKTON i386
Architecture: i386
Machine: i386
        Since the cups versions 1.3.4 and prior have arbitrary code execution
        Thus I request an update.
        (taken from audit-packages)

        Thank you

        Ugrade to >cups-1.3.4


Home | Main Index | Thread Index | Old Index